{
  "formatter": [],
  "code_actions_on_format": {
    "source.fixAll.eslint": true,
  },
  "lsp": {
    "tailwindcss-language-server": {
      "settings": {
        "includeLanguages": {
          "vue": "html",
        },
        "experimental": {
          "classRegex": [
            "class=\"([^\"]*)\"",
            "class='([^']*)'",
            ":class=\"([^\"]*)\"",
            ":class='([^']*)'",
          ],
        },
      },
    },
    "json-language-server": {
      "settings": {
        "json": {
          "schemas": [
            {
              "fileMatch": [
                "package.json"
              ],
              "url": "https://www.schemastore.org/package",
            },
          ],
        },
      },
    },
  },
  "file_types": {
    "GitHub Actions": [
      ".gitea/workflows/*.yml",
      ".gitea/workflows/*.yaml"
    ]
  }
}
